@charset "utf-8";
/* CSS Document */
.header-top {color: #fff; line-height: 30px; text-transform: uppercase; margin:0; font-size: 10px;display:none;}
.header { padding: 0 0;}
.logo{padding-top:17px;}
nav {margin: 0 0 0 0;}
nav ul { display: block; font-size: 0; text-align: right;}
nav ul li { display: inline-block;padding:38px 0;margin-bottom:0;}
nav ul li a { display: block; padding: 10px 20px; color: #282828; font:normal 14px/20px 'Roboto', sans-serif; text-transform: uppercase; font-weight:500; }
nav ul li a:hover, nav ul li.active a, nav ul li.current-menu-item a {color: #9cdf42;}
nav ul li:hover {border-bottom:3px solid #9cdf42;padding-bottom:35px;}

h1.tp-caption{letter-spacing:2px!important;}

.slider-wrap ul li {position: relative;}
.slider-wrap h2 { font-size: 48px; line-height: 50px; color: #fff; text-shadow:0 1px 5px rgba(0,0,0, 0.5); margin-bottom: 15px; position: absolute; top:28%; z-index: 100}
.slider-wrap p { /*color: #666; position: absolute; top: 55%;*/color:#fff; z-index: 100}
.slider-wrap .btn { position:absolute; top: 68%; z-index: 100}
.slider-wrap img { position: relative; top:0}

.middle {}
.thumb { border: 1px solid #dedede; display: inline-block; padding: 0; margin: 0 0 12px 0;}
.thumb img { vertical-align: top;}
.more { font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.middle ul {display: block; list-style: disc; list-style-position: inside; margin-bottom: 20px;}
.middle ul li {margin-bottom: 0;}

.gallery img{float:left;width:85px;margin:5px;}
 #cboxLoadedContent{overflow:visible!important;}

.entry-content hr{margin-top:30px;margin-bottom:30px;}

.job-holder{padding-top:70px;padding-bottom:70px;margin-left:0!important;width:100%;}
.job-holder:nth-of-type(1){ padding-top:40px; }
.job-holder.gray{ background-color:#fafafa; }
.job-holder h4{margin-bottom:20px;}

footer { background: #fafafa; color: #222; padding: 40px 0 0 0;border-top:1px solid #ddd;}
footer a { text-decoration: underline;}
footer h1 {font:300 24px/50px 'Roboto', sans-serif; margin-bottom: 20px;}
footer p { line-height: 24px; font-size:14px; padding-right: 25px;}
footer ul { padding: 0 0 15px 0;}
footer ul li { background: url(../img/green-arrow.png) no-repeat left top; padding:0 0 0 30px; line-height: 34px;}
/*footer ul li a { text-decoration: none; color: #fff;}*/
footer section {border: 1px solid #ddd; padding: 0 20px; border-top: none; border-bottom: none;}
footer input[type="text"], footer input[type="email"], footer textarea { border: 1px solid #ddd; color: #383838; background: #fff; width: 100%; line-height: 22px; padding: 10px 10px; height: auto; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; font:14px/18px 'segoeui', Arial, Helvetica, sans-serif; margin: 0 0 5px 0}
footer textarea { height: 80px; margin-bottom: 20px;}
footer input[type="submit"], footer input[type="reset"] { background: #a0c100; color: #fff; font:14px/24px 'Roboto', Helvetica, sans-serif; padding: 10px 30px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: none; cursor: pointer; text-transform: uppercase; text-shadow:0 1px 1px rgba(0,0,0, 0.3); -webkit-text-shadow:0 1px 1px rgba(0,0,0, 0.3); -moz-text-shadow:0 1px 1px rgba(0,0,0, 0.3);}
footer input[type="reset"] {background: #252525; color: #fff;}
footer input[type="submit"]:hover {background: #87b40e;}
footer input[type="reset"]:hover {background: #353535;}

.footer-bottom { color: #fff; padding: 12px 0; margin: 30px 0 0 0;
background: #202020; /* Old browsers */
background: -moz-linear-gradient(top,  #202020 0%, #272727 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#202020), color-stop(100%,#272727)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #202020 0%,#272727 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #202020 0%,#272727 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #202020 0%,#272727 100%); /* IE10+ */
background: linear-gradient(to bottom,  #202020 0%,#272727 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#272727',GradientType=0 ); /* IE6-9 */
}
.footer-bottom ul { display: block; font-size: 0; margin: 25px 0 0 0;}
.footer-bottom ul li { display: inline-block; border-left: 1px solid #c4c4c4; padding: 0; background: none;padding: 0px 20px; }
.footer-bottom ul li:first-child {padding-left: 0; border-left: none;}
.footer-bottom ul li a { text-transform: uppercase;display: block; font-size: 14px; line-height: 16px; text-decoration: none; color: #FFF; padding: 0} 
.footer-bottom ul li a:hover, .footer-bottom ul li.active a {color: #9cdf42;}
.footer-bottom p { margin: 8px 0 0 0; padding: 0;}
.footer-bottom p span { font-size: 12px;}
footer strong{font-weight:700;}
/* -- ButtonStyles -- */
.btn-black {color: #fff; font:14px 'Open Sans'Arial, Helvetica, sans-serif; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border: none; text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none; box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-transform: uppercase;
background: #44474b; /* Old browsers */
background: -moz-linear-gradient(top,  #44474b 0%, #010102 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44474b), color-stop(100%,#010102)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #44474b 0%,#010102 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #44474b 0%,#010102 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #44474b 0%,#010102 100%); /* IE10+ */
background: linear-gradient(to bottom,  #44474b 0%,#010102 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44474b', endColorstr='#010102',GradientType=0 ); /* IE6-9 */
}
.btn-black:hover { color: #fff;
background: #27282b; /* Old browsers */
background: -moz-linear-gradient(top,  #27282b 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27282b), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #27282b 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #27282b 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #27282b 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #27282b 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27282b', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.btn-more { background: #292a2c; color: #6db810; font:14px 'Open Sans'Arial, Helvetica, sans-serif;  border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border: none; text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none; box-shadow: 0 1px 3px rgba(0,0,0,0.5); padding: 7px 12px; }
.btn-more:hover {background: #000; color: #fff;}

.page-title{border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.page-title { background-color: #fafafa; padding: 20px 0;}
.page-title h1 { font-size: 24px; color: #282828; } 
.page-title h1 a {color: #282828;}
.page-title h1 span { font-size: 18px;}
.services p { font:normal 16px/20px 'Open Sans', Arial, Helvetica, sans-serif;}
p span {color: #72c20e;}
.gform_button {
	color:#72c20e;
	font:normal 14px/18px "Open Sans", Arial, Helvetica, sans-serif; padding:15px 20px 15px 20px;
	border:none;
	text-shadow:none;
	position:relative;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	background: #292a2c; 
	cursor: pointer;
}
.gform_button:hover {color: #fff; background: #000;}

/*==================================== Correction Styling ===============================*/

  ul.gallery{padding:0px!important;}
  .thumbnail > img {
  display: block;
  max-width: 100px;
  max-height: 100px;
  margin-right: auto;
  margin-left: auto;
  }
  img#cboxPhoto{max-width:none;}
  #slider img{
  display:block;
  }

/* --Contact Form  -- */
.contact {}
.contact ul { list-style: none;}
.contact label {float: left; min-width: 150px;}
.gform_footer {margin-left: 150px;}

/* --- Pagination -- */
.pagination {margin: 15px 0;}
.pagination ul, .pagination ol { text-align: right;  display: block; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; -ms-box-shadow: none;}
.pagination ul li, .pagination ol li { display: inline-block; font-size: 0;}
.pagination ul li a, .pagination ul li span, .pagination ol li a, .pagination ol li span {font:normal 17px/20px 'segoeui', Arial, Helvetica, sans-serif; background: #72c20e; color: #fff;}
.pagination ul li span, .pagination ul li a:hover, .pagination ol li a:hover, .pagination ol li span { background: #000;}

/* -- Responsive styles based on with -- */
@media(max-width:800px){
	nav ul li a {padding: 10px;}
	.footer-bottom ul li {padding: 0 13px;}
	.slider-wrap h1 {font-size: 28px; line-height: normal;}
} 
@media(max-width: 769px){
	.row-fluid > [class*="span"]:after { content: ''; display: table; clear: both; margin-bottom: 10px}
	.logo { text-align: center;}
	nav ul {text-align: center;}
	nav ul li a {padding: 10px 17px}
	.thumb { float: left; margin-right: 12px;}
	footer section {padding:10px 0; margin: 15px 0; border: 1px solid #333; border-left: none; border-right: none; }
	.footer-bottom p { text-align: center;}
	.footer-bottom ul li {padding: 0 15px;}
	.gform_footer { margin: 0;}
	.job-holder .span4, .job-holder .span8{float:left;}
}
@media(max-width: 600px) {
	.thumb { float:none; margin-right:0;}
	.slider-wrap h1 {top: 18%; font-size: 18px;}
	.slider-wrap p {/*top:45%;*/ }
	.job-holder{padding:40px 0;}
}
@media(max-width: 568px){
	nav ul li a {padding: 10px 15px;}
}
@media(max-width: 480px){
	.footer-bottom ul li { display: block; padding: 0; border: none; line-height: 28px;}
	.footer-bottom ul li a { display: inline-block;}
	nav ul li a { padding: 10px 11px; font-size: 12px;}
	.slider-wrap p {display: none;}
	nav ul li{padding:10px 0;}
	nav ul li:hover{padding:10px 0;border-bottom:none;}
}
@media(max-width: 380px){
	nav ul li {display: block;}
	nav ul li a:hover, nav ul li.active  a{display: block; background: #74a732; color: #fff;}
}